{
    "CONTENT_STRUCTURING": {
        "CREATE": "Luo",
        "EDIT": "Muokkaa",
        "UPDATE": "Päivitä",
        "CANCEL": "Peruuta",
        "DELETE": "Poista",
        "SAVE": "Tallenna",
        "NAME": "Nimi",
        "REQUIRED": "Pakollinen",
        "TAGS": {
            "TITLE": "Tunnisteet",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "Virhe tunnisteita noudettaessa"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "Yhtään tunnistetta ei löytynyt"
                },
                "PROPERTIES": {
                    "ID": "Tunnus",
                    "TAG": "Tunnisteen nimi",
                    "COUNT": "Tunnisteen käyttömäärä"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "Luo merkkejä",
                "EDIT_TAG": "Muokkaa merkkiä",
                "EDITED_SUCCESSFULLY": "Merkin muokkaus onnistui. Uusi tulos näytetään pian",
                "DELETED_SUCCESSFULLY": "Tunnisteen poistaminen onnistui",
                "ERRORS": {
                    "EXISTING_TAG": "Tunniste on jo olemassa",
                    "CREATE_TAGS": "Virhe merkkejä luodessa",
                    "EDIT_TAG": "Virhe merkkejä muokatessa",
                    "DELETE_TAG": "Virhe tunnistetta poistaessa",
                    "EXISTING_TAGS": "Jotkin merkit ovat jo olemassa",
                    "EMPTY_FIELD": "Tämä kenttä ei voi olla tyhjä"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "Lisää tunniste",
                    "DELETE_TAG": "Poista merkki"
                },
                "CREATE_TAGS_SUCCESS": "Merkkien luonti onnistui",
                "DELETE_WARNING": "Tämän tunnisteen poistaminen poistaa sen kaikesta sisällöstä, johon se on liitetty"
            }
        },
        "CATEGORIES": {
            "TITLE": "Luokat",
            "TREE_LOAD_MORE_SUFFIX": "Alaluokat",
            "EMPTY_TEMPLATE": {
                "TITLE": "Yhtään luokkaa ei löytynyt"
            },
            "CREATE_CATEGORY": "Luo luokka",
            "EDIT_CATEGORY": "Muokkaa luokkaa",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "Luo alaluokka",
                "ADD_CATEGORY": "Lisää luokka",
                "EDIT_CATEGORY": "Muokkaa luokkaa",
                "DELETE_CATEGORY": "Poista luokka",
                "CONFIRM_DELETE_CATEGORY": "Haluatko varmasti poistaa tämän luokan?"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "Virhe luokkia luodessa",
                "EXISTING_CATEGORIES": "Osa luokista on jo olemassa"
            },
            "DELETE_ERROR": "Virhe luokkaa '{{name}}' poistettaessa",
            "DELETE_SUCCESS": "Luokka '{{name}}' poistettu",
            "SUCCESS": "Luokkien luominen onnistui",
            "EDIT_SUCCESS": "Luokan '{{name}}' muokkaus onnistui",
            "ERROR": {
                "GENERIC_EDIT": "Luokan {{name}} muokkaus epäonnistui. Yritä uudestaan.",
                "ALREADY_EXISTS": "Luokka '{{name}}' on jo olemassa",
                "CATEGORY_ID_NOT_FOUND": "Luokkatunnistetta ei löytynyt vastaavalle luokalle."
            }
        }
    }
}
